package com.sunxung.factoring.entity.fundmanagement;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

/**
 * @Description 客户信息-基础资料清单字典类
 * @Author Yafan Wang
 * @Date 2023/2/11 13:57
 */
@TableName("financial_basic_file_dic_info")
public class FinancialBasicFileDictionary extends BaseEntity {
    /** 顺序 **/
    @TableField(value = "gradation")
    private Integer gradation;
    /** 资料名称 **/
    @TableField(value = "profile_name")
    private String profileName;
    /** 说明 **/
    @TableField(value = "remark")
    private String remark;
    /** 标记是否删除，0表示未删除，1表示软删除 **/
    @TableField(value = "delete_status")
    private Integer deleteStatus;

    public Integer getGradation() {
        return gradation;
    }

    public void setGradation(Integer gradation) {
        this.gradation = gradation;
    }

    public String getProfileName() {
        return profileName;
    }

    public void setProfileName(String profileName) {
        this.profileName = profileName;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Integer getDeleteStatus() {
        return deleteStatus;
    }

    public void setDeleteStatus(Integer deleteStatus) {
        this.deleteStatus = deleteStatus;
    }
}
